<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1965-09-15 00:15:00.00 GD 00h00'47.89" E 48d00'22.00" N</id>
<person>
<lastname>Patrick Régnier</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1965-09-15 00:15:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1965-09-15 00:15:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1965-09-15 01:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1965-09-15 01:15:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Sarthe</county>
<city>Le Mans</city>
<longitude>00h00'47.89" E</longitude>
<latitude> 48d00'22.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Pays de la Loire</state>
<country>France</country>
</horoscope>
